LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Help!!! Can't install glib 2.4.7, because the configure script can't find pkgconfig (https://www.linuxquestions.org/questions/linux-newbie-8/help-cant-install-glib-2-4-7-because-the-configure-script-cant-find-pkgconfig-257658/)

RJARRRPCGP 11-21-2004 02:31 PM

Help!!! Can't install glib 2.4.7, because the configure script can't find pkgconfig
 
***Updated***


I installed pkgconfig already, but the glib configure script can't find pkgconfig.

Does anyone know what the cause is?


FYI, I'm using Mandrake Linux 8.1.

***Another Update***

I installed it with the source files to the desktop. Would I be required to extract it to the /usr directory?

Komakino 11-21-2004 04:02 PM

No, just run 'make install' and that will put it where it wants to go.

RJARRRPCGP 11-21-2004 05:12 PM

Even after I ran make and make install, despite no error messages, it still fails to find pkgconfig!!!

RJARRRPCGP 11-22-2004 12:20 AM

I gotten past this part now. Just was required to type ./configure --prefix=/usr


All times are GMT -5. The time now is 12:39 PM.